<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/style-home.css" />
    <title>Ardi First Challange</title>
  </head>

  <body>
    <!-- Start Navbar -->
    <nav
      class="navbar navbar-expand bg-black bg-transparant position-absolute top-0 w-100 navbar-collapse"
      id="home"
    >
      <div class="container">
        <a class="navbar-brand d-flex justify-content-start" href="#">LOGO</a>

        <div class="collapse d-flex justify-content-center" id="navbarScroll">
          <ul class="navbar-nav mc-auto my-2 m-lg-0">
            <li class="nav-item mx-2">
              <a class="nav-link" aria current="page" href="#">HOME</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#systemreq">WORK</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#bottom">CONTACT</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="#fitur">ABOUT ME</a>
            </li>
          </ul>
        </div>

        <div
          class="collapse navbar-collapse d-flex justify-content-end"
          id="navbarscroll"
        >
          <ul class="navbar-nav me-auto my-2 m-lg-0">
            <li class="nav-item mx-2">
              <a class="nav-link" aria-current="page" href="/signup">SIGN UP</a>
            </li>
            <% if(user) { %>
            <li class="nav-item mx-2">
              <a class="nav-link" href="/logout">LOGOUT</a>
            </li>
            <% } else { %>
            <li class="nav-item mx-2">
              <a class="nav-link" href="/login">LOGIN</a>
            </li>
            <% } %>
          </ul>
        </div>
      </div>
    </nav>
    <!--End Navbar -->

    <!-- Start Section -->
    <div class="container-fluid p-0">
      <!-- Start Section 1 -->
      <section class="main-header">
        <div class="bg-main-header">
          <h1>Play Traditional Game</h1>
          <h3>Experience New Traditional Game Play</h3>
          <a href="/playnow">
            <button class="button">PLAY NOW</button>
          </a>
          <a class="btn" href="#Page2">
            <button class="button2">
              <p>THE STORY</p>
              <p style="margin-top: 25px; margin-left: 20px">
                <svg
                  width="27"
                  height="19"
                  viewBox="0 0 23 12"
                  fill="none"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M21.5786 1.83362H1.32422L11.338 10.0027L21.5786 1.83362Z"
                    stroke="white"
                    stroke-width="2"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                  />
                </svg>
              </p>
            </button>
          </a>
        </div>
      </section>

      <!-- Start Section 2 -->
      <section class="about-gallery bg-about-galler">
        <div class="bg-about-gallery" id="Page2">
          <div class="container-fluid">
            <div class="row">
              <div class="col-sm-4 align-self-center" style="margin-top: 250px">
                <h5 style="color: white; font-family: 'arial'">
                  What's so Special?
                </h5>
                <h6 style="color: white; font-family: 'arial'; font-size: 50px">
                  THE GAMES
                </h6>
              </div>
              <div class="col-sm-8 align-self-center" style="margin-top: 250px">
                <!-- START CAROUSEL -->
                <div class="carousel slide" data-bs-ride="true">
                  <div class="carousel-indicators">
                    <button
                      type="button"
                      data-bs-target="#carouselExampleIndicators"
                      data-bs-slide-to="0"
                      class="active"
                      aria-current="true"
                      aria-label="Slide 1"
                    ></button>
                    <button
                      type="button"
                      data-bs-target="#carouselExampleIndicators"
                      data-bs-slide-to="1"
                      aria-label="Slide 2"
                    ></button>
                    <button
                      type="button"
                      data-bs-target="#carouselExampleIndicators"
                      data-bs-slide-to="2"
                      aria-label="Slide 3"
                    ></button>
                  </div>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img
                        src="/img/Ch3/rockpaperstrategy-1600.jpg"
                        class="d-block w-100"
                        alt="..."
                      />
                    </div>
                    <div class="carousel-item">
                      <img
                        src="/img/Ch3/rockpaperstrategy-1600.jpg"
                        class="d-block w-100"
                        alt=""
                      />
                    </div>
                    <div class="carousel-item">
                      <img
                        src="/img/Ch3/rockpaperstrategy-1600.jpg"
                        class="d-block w-100"
                        alt="..."
                      />
                    </div>
                  </div>
                  <button
                    class="carousel-control-prev"
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide="prev"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Previous</span>
                  </button>
                  <button
                    class="carousel-control-next"
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide="next"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Next</span>
                  </button>
                </div>
                <!-- END CAROUSEL -->
              </div>
            </div>
          </div>
        </div>
        <!-- End Section 2 -->
      </section>

      <!-- Start Section 3 -->
      <section class="game-features bg-game-features">
        <div class="container-fluid h-100" id="fitur">
          <div class="row h-100">
            <div class="col-7"></div>
            <div class="col-5 h-100">
              <div class="row h-100">
                <div class="align-self-center">
                  <h1
                    style="
                      color: white;
                      font-size: 23px;
                      font-family: 'arial';
                      font-weight: 100;
                    "
                  >
                    What’s so special?
                  </h1>
                  <h2
                    style="
                      color: white;
                      font-size: 45px;
                      font-family: 'arial';
                      font-weight: 100;
                    "
                  >
                    FEATURES
                  </h2>
                  <!-- ACCORDION -->
                  <div
                    class="accordion"
                    style="margin-top: 50px"
                    id="accordionExample"
                  >
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingOne">
                        <button
                          class="accordion-button"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapseOne"
                          aria-expanded="true"
                          aria-controls="collapseOne"
                          style="color: #ffb548; font-family: 'arial'"
                        >
                          <p
                            style="
                              padding: 17px 1px 1px 25px;
                              letter-spacing: 2px;
                            "
                          >
                            TRADITIONAL GAMES
                          </p>
                        </button>
                      </h2>
                      <div
                        id="collapseOne"
                        class="accordion-collapse collapse show"
                        aria-labelledby="headingOne"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">
                          If you miss your childhood, we provide many
                          traditional games here
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingTwo">
                        <button
                          class="accordion-button collapsed"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapseTwo"
                          aria-expanded="false"
                          aria-controls="collapseTwo"
                          style="color: #ffb548; font-family: 'arial'"
                        >
                          <p style="padding: 17px 1px 1px 25px">GAME SUIT</p>
                        </button>
                      </h2>
                      <div
                        id="collapseTwo"
                        class="accordion-collapse collapse"
                        aria-labelledby="headingTwo"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">Lorem Ipsum</div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingThree">
                        <button
                          class="accordion-button collapsed"
                          type="button"
                          data-bs-toggle="collapse"
                          data-bs-target="#collapseThree"
                          aria-expanded="false"
                          aria-controls="collapseThree"
                          style="color: #ffb548; font-family: 'arial'"
                        >
                          <p style="padding: 17px 1px 1px 25px">TBD</p>
                        </button>
                      </h2>
                      <div
                        id="collapseThree"
                        class="accordion-collapse collapse"
                        aria-labelledby="headingThree"
                        data-bs-parent="#accordionExample"
                      >
                        <div class="accordion-body">Lorem Ipsum</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Start Section 4 -->
      <section class="system-requirements bg-system-requirements">
        <div class="gradient">
          <div class="container-fluid" id="systemreq">
            <div class="row" style="color: white">
              <div class="col-12 py-4 text-center">
                <p style="margin: auto; width: 100%; padding-top: 200px">
                  Can My Computer Run This Game ?
                </p>
              </div>
            </div>
            <!--  TXT SYTEM REQ -->
            <div class="row" style="height: 100vh; color: white">
              <div class="col-md-12 px-5" style="margin-top: 2%">
                <div>
                  <h1
                    style="
                      font-family: 'arial';
                      letter-spacing: 2px;
                      font-size: 50px;
                    "
                  >
                    SYSTEM
                  </h1>
                  <h1
                    style="
                      font-family: 'arial';
                      letter-spacing: 2px;
                      font-size: 50px;
                    "
                  >
                    REQUIREMENTS
                  </h1>
                  <div class="col-md-6 d-flex flex-coloumn">
                    <!-- ISI TABEL -->
                    <div class="table-responsive h-100">
                      <table
                        class="table table-bordered border border-white p-2 mb-2 border-opacity-10"
                      >
                        <thead>
                          <th style="font-weight: 400; color: #ffb548">
                            OS:
                            <p style="color: #ffffff">
                              Windows 7 64-bit only (No OSX support at this
                              time)
                            </p>
                          </th>
                          <th style="font-weight: 400; color: #ffb548">
                            PROCESSOR:
                            <p style="color: #ffffff">
                              Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8
                              GHZ
                            </p>
                          </th>
                        </thead>
                        <thead>
                          <th style="font-weight: 400; color: #ffb548">
                            MEMORY:
                            <p style="font-weight: 400; color: #ffffff">
                              4 GB RAM
                            </p>
                          </th>
                          <th style="font-weight: 400; color: #ffb548">
                            STORAGE:
                            <p style="font-weight: 400; color: #ffffff">
                              8 GB available space
                            </p>
                          </th>
                        </thead>
                        <thead>
                          <th
                            colspan="2"
                            style="font-weight: 400; color: #ffb548"
                          >
                            GRAPHICS:
                            <p style="font-weight: 400; color: #ffffff">
                              NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850
                              2GB DirectX11 (Shader Model 5)
                            </p>
                          </th>
                        </thead>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Start Section 5 -->
      <section>
        <div class="container-fluid vh-100 top-score" id="top">
          <div class="row vh-100">
            <!-- TXT TOP SCORE LEFT -->
            <div class="col-md-6">
              <div class="px-5 mt-40">
                <h1 class="text-top-score text-white align-item-center">
                  TOP SCORES
                </h1>
                <p class="my-3 text-white">
                  This top score from various games provided on this platform
                </p>
                <button
                  class="btn btn-warning"
                  data-bs-toggle="modal"
                  data-bs-target="modal-see-more"
                >
                  see more
                </button>
              </div>
            </div>
            <!-- CARD BOX TOP SCORE RIGHT -->
            <div class="col-md-6">
              <!-- xxxx -->
              <div class="row h-25 justify-content-md-center mt-25">
                <!-- card 1 -->
                <div class="col col-lg-7 mb-5">
                  <div class="row h-100">
                    <div class="col-12 align-self-end mb-5">
                      <!-- ISI CARD -->
                      <div class="card mb-3" style="max-width: 900px">
                        <div class="row g-0">
                          <div
                            class="col-md-2"
                            style="background-color: #1c1e1f"
                          >
                            <div
                              class="rounded-circle img-thumbnail"
                              style="background-color: #ffb548; border: #ffb548"
                            >
                              <img
                                style="
                                  background-image: url(/img/Ch3/evan-lahti.jpg),
                                    url(/img/Ch3/ellipse-orange.png);
                                "
                                src="/img/Ch3/evan-lahti.jpg"
                                ima
                                class="rounded-circle"
                                alt="evan-lahti"
                              />
                            </div>
                          </div>
                          <div
                            class="col-md-10"
                            style="background-color: #1c1e1f"
                          >
                            <h5
                              class="card-title"
                              style="
                                color: #ffb548;
                                font-size: xx-large;
                                font-weight: 400;
                                font-family: 'arial';
                              "
                            >
                              Evan Lahti
                              <p class="card-text">
                                <small class="text-muted">PC Gamer</small>
                              </p>
                            </h5>
                          </div>
                        </div>
                        <div class="row g-0" style="background-color: black">
                          <div class="col-md-12" style="background-color: blue">
                            <div
                              class="card-body"
                              style="background-color: #1c1e1f"
                            >
                              <p class="card-text text-white">
                                “One of my gaming highlights of the year.”
                              </p>
                              <p class="card-text">
                                <small class="text-muted">June 18, 2021</small>
                              </p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row h-25">
                <!-- card 2 -->
                <div class="col col-lg-7 mb-5">
                  <div class="row h-100">
                    <div class="col-12 align-self-center mb-5">
                      <!-- ISI CARD -->
                      <div class="card mb-3" style="max-width: 900px">
                        <div class="row g-0">
                          <div
                            class="col-md-3"
                            style="background-color: #1c1e1f"
                          >
                            <div
                              class="rounded-circle img-thumbnail;"
                              style="background-color: #ffb548"
                            >
                              <img
                                style="
                                  background-image: url(/img/Ch3/jada-griffin.jpg),
                                    url(/img/Ch3/ellipse-orange.png);
                                "
                                src="/img/Ch3/jada-griffin.jpg"
                                ima
                                class="rounded-circle mx-start d-block"
                                alt="jada-griffin"
                              />
                            </div>
                          </div>
                          <div
                            class="col-md-9"
                            style="background-color: #1c1e1f"
                          >
                            <h5
                              class="card-title"
                              style="
                                color: #ffb548;
                                font-size: xx-large;
                                font-weight: 400;
                                font-family: 'arial';
                              "
                            >
                              Jada Griffin
                              <p class="card-text">
                                <small class="text-muted">Necredactor</small>
                              </p>
                            </h5>
                          </div>
                        </div>
                        <div class="row g-0" style="background-color: black">
                          <div class="col-md-12" style="background-color: blue">
                            <div
                              class="card-body"
                              style="background-color: #1c1e1f"
                            >
                              <p class="card-text text-white">
                                “The next big thing in the world of streaming
                                and survival games.”
                              </p>
                              <p class="card-text">
                                <small class="text-muted">July 10, 2021</small>
                              </p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row h-25 justify-content-md-center mb-5">
                <!-- card 3 -->
                <div class="col col-lg-7">
                  <div class="row h-100">
                    <div class="col-12 align-self-center">
                      <!-- ISI CARD -->
                      <div class="card mb-3" style="max-width: 900px">
                        <div class="row g-0">
                          <div
                            class="col-md-3"
                            style="background-color: #1c1e1f"
                          >
                            <div
                              class="rounded-circle img-thumbnail;"
                              style="background-color: #ffb548"
                            >
                              <img
                                style="
                                  background-image: url(/img/Ch3/aaron-williams.jpg),
                                    url(/img/Ch3/ellipse-orange.png);
                                "
                                src="/img/Ch3/aaron-williams.jpg"
                                ima
                                class="rounded-circle mx-start d-block"
                                alt="aaron-williams"
                              />
                            </div>
                          </div>
                          <div
                            class="col-md-9"
                            style="background-color: #1c1e1f"
                          >
                            <h5
                              class="card-title"
                              style="
                                color: #ffb548;
                                font-size: xx-large;
                                font-weight: 400;
                                font-family: 'arial';
                              "
                            >
                              Aaron Williams
                              <p class="card-text">
                                <small class="text-muted">Uproxx</small>
                              </p>
                            </h5>
                          </div>
                        </div>
                        <div class="row g-0" style="background-color: black">
                          <div class="col-md-12" style="background-color: blue">
                            <div
                              class="card-body"
                              style="background-color: #1c1e1f"
                            >
                              <p class="card-text text-white">
                                “Snoop Dogg Playing The Wildly Entertaining
                                ‘SOS’ Is Ridiculous.”
                              </p>
                              <p class="card-text">
                                <small class="text-muted"
                                  >December 24, 2018</small
                                >
                              </p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Start Section 6 -->
      <section class="subscribe bg-subscribe">
        <div class="container-fluid">
          <!-- Content -->
          <div class="news-grid text-white">
            <!-- ITEM 'ONE' -->
            <div class="news grid-row-span-4 flow">
              <div class="flex">
                <div class="gradient2">
                  <div>
                    <img
                      src="/img/Ch3/skull.png"
                      alt="skull"
                      class="rounded-circle"
                    />
                  </div>
                </div>
              </div>
            </div>
            <!-- ITEM 'TWO' -->
            <div class="news flow" id="subscribe">
              <div class="flex">
                <p style="margin-top: 10%; font-size: xx-large">
                  Want to stay in
                </p>
                <p style="margin-top: -20px; font-size: xx-large">touch?</p>
              </div>
            </div>
            <!-- ITEM 'THREE' -->
            <div class="news flow">
              <div class="flex">
                <h1>newsletter</h1>
                <h1>subscribe</h1>
              </div>
            </div>
            <!-- ITEM 'FOUR' -->
            <div class="news flow">
              <div class="flex">
                <p>
                  In order to start receiving our news, all you have to do is
                  enter your email address. Everything else will be taken care
                  of by us. We will send you emails containing information about
                  game. We don’t spam.
                </p>
              </div>
            </div>
            <!-- ITEM 'FIVE' -->
            <div class="news flow">
              <div class="row">
                <div class="col-md-6">
                  <div class="card" style="width: 17rem">
                    <div class="card-body" style="background-color: #1c1e1f">
                      <p class="card-title">
                        <small class="text-muted">Your email address</small>
                      </p>
                      <p class="card-text" style="color: #ffb548" id="bottom">
                        youremail@binar.co.id
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 align-self-center px-5">
                  <a
                    href="#"
                    class="btn btn-warning ali"
                    style="
                      width: 17rem;
                      height: 4em;
                      padding-top: 25px;
                      font-weight: 700;
                      font-size: 22px;
                    "
                    >Subcribe now</a
                  >
                </div>
              </div>
            </div>
          </div>
          <!-- Footer -->
          <div class="container">
            <footer class="py-3 my-4">
              <!-- ATAS -->
              <ul class="nav justify-content-end border-bottom pb-3 mb-3">
                <li class="nav-item px-4">
                  <a href="#home" class="nav-link px-2 text-white">MAIN</a>
                </li>
                <li class="nav-item px-4">
                  <a href="#Page2" class="nav-link px-2 text-white">ABOUT</a>
                </li>
                <li class="nav-item px-4">
                  <a href="#fitur" class="nav-link px-2 text-white"
                    >GAME FEATURES</a
                  >
                </li>
                <li class="nav-item px-4">
                  <a href="#systemreq" class="nav-link px-2 text-white"
                    >SYSTEM REQUIREMENTS</a
                  >
                </li>
                <li class="nav-item px-5">
                  <a href="#top" class="nav-link px-2 text-white">QUOTES</a>
                </li>
                <!-- FACEBOOK -->
                <li class="nav-item px-4">
                  <a href="#" class="nav-link px-2 text-muted">
                    <svg
                      width="10"
                      height="20"
                      viewBox="0 0 10 20"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M6.65382 19.1726H2.56282V9.67859H0.517822V6.40559H2.56282V4.44159C2.56282 1.77259 
                        3.71782 0.183594 6.99582 0.183594H9.72582V3.45659H8.02082C6.74282 3.45659 6.65882 3.91459 
                        6.65882 4.76859L6.65382 6.40559H9.74582L9.38382 9.67859H6.65382V19.1726Z"
                        fill="white"
                      />
                    </svg>
                  </a>
                </li>
                <!-- TWITTER -->
                <li class="nav-item px-4">
                  <a href="#fitur" class="nav-link px-2 text-muted">
                    <svg
                      width="19"
                      height="15"
                      viewBox="0 0 19 15"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 
                      2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 
                      1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 
                      4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 
                      1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 
                      5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 
                      11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 
                      14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 
                      18.3969 2.41449H18.3981Z"
                        fill="white"
                      />
                    </svg>
                  </a>
                </li>
                <!-- YOUTUBE -->
                <li class="nav-item px-4">
                  <a href="#Page2" class="nav-link px-2 text-muted">
                    <svg
                      width="26"
                      height="19"
                      viewBox="0 0 26 19"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M20.61 0.183594H5.98961C3.12627 0.183594 0.799805 2.55085 0.799805 5.4644V12.8973C0.799805 15.8163 3.12627 18.1781 5.98961 
                      18.1781H20.6046C23.4733 18.1781 25.7944 15.8108 25.7944 12.8973V5.4644C25.7998 2.55085 23.4733 0.183594 20.61 0.183594ZM17.0959 9.54779L10.2575 
                      12.8642C10.0731 12.9524 9.86705 12.82 9.86705 12.6103V5.7679C9.86705 5.55821 10.084 5.42578 10.2629 5.51958L17.1013 9.04564C17.3074 9.15048 17.302 9.44846 
                      17.0959 9.54779Z"
                        fill="#FF1313"
                      />
                    </svg>
                  </a>
                </li>
                <!-- TWITCH -->
                <li class="nav-item">
                  <a href="#top" class="nav-link px-2 text-muted">
                    <svg
                      width="20"
                      height="19"
                      viewBox="0 0 20 19"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        fill-rule="evenodd"
                        clip-rule="evenodd"
                        d="M19.9602 13.6252V9.5538V0.680176H2.93894L0.811279 2.97688V15.0868H6.13043V18.845H8.47085L11.024 
                      16.1307H17.407L19.9602 13.6252ZM7.40694 13.4165H4.00268C3.76864 13.4165 3.57715 13.2286 3.57715 12.9989V2.76817C3.57715 2.5385 3.76864 2.35059 4.00268 
                      2.35059H17.6197C17.8537 2.35059 18.0452 2.5385 18.0452 2.76817V10.7022C18.0452 10.8171 18.0027 10.9215 17.9229 10.9998L15.5825 13.2965C15.5027 13.3748 
                      15.391 13.4165 15.2793 13.4165H11.3697L8.07183 15.6401C8.00268 15.6871 7.91757 15.7132 7.83247 15.7132C7.76332 15.7132 7.69949 15.6976 7.63566 15.6662C7.49204 
                      15.5932 7.40694 15.4522 7.40694 15.2956V13.4165Z"
                        fill="white"
                      />
                      <path
                        d="M13.79 9.76274V5.58691H12.0878V9.76274H13.79ZM9.53465 9.76274V5.58691H7.83252V9.76274H9.53465Z"
                        fill="white"
                      />
                    </svg>
                  </a>
                </li>
              </ul>
              <!-- BAWAH -->
              <ul class="nav justify-content-center">
                <p class="text-muted" style="margin-inline-end: 43.35%">
                  © 2018 Your Games, Inc. All Rights Reserved
                </p>
                <li class="nav-item">
                  <a href="#home" class="nav-link px-2 text-white"
                    >PRIVACY POLICY |</a
                  >
                </li>
                <li class="nav-item" style="margin-left: -12px">
                  <a href="#systemreq" class="nav-link px-2 text-white"
                    >TERMS OF SERVICES |
                  </a>
                </li>
                <li class="nav-item" style="margin-left: -12px">
                  <a href="#top" class="nav-link px-2 text-white"
                    >CODE OF CONDUCT
                  </a>
                </li>
              </ul>
            </footer>
          </div>
        </div>
      </section>
    </div>
  </body>

  <script src="./js/bootstrap.min.js"></script>
</html>
